{
  "Entries":[
    {
      "ID":10, "CoinMin":50000, "CoinMax":100000, "RewardItem1ID":5000299, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000399, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":5000499, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":5000599, "Item4Display":5, "FlItem4Weight":100, "RewardItem5ID":5000699, "FlItem5Weight":50, "RewardItem6ID":5000799, "Item6Display":1, "FlItem6Weight":50, "RewardItem7ID":5000101, "Item7Display":2, "FlItem7Weight":50
    },
    {
      "ID":10001, "CoinMin":120, "CoinMax":120, "RewardItem1ID":5000201, "Item1Display":3, "FlItem1Weight":100
    },
    {
      "ID":10002, "CoinMin":160, "CoinMax":160, "RewardItem1ID":5000301, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000101, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000102, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10003, "CoinMin":280, "CoinMax":280, "RewardItem1ID":5000201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000301, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3000102, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3000201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10004, "CoinMin":560, "CoinMax":560, "RewardItem1ID":5000202, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000302, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3000102, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3000201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10005, "CoinMin":120, "CoinMax":120, "RewardItem1ID":5000201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000201, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10006, "CoinMin":160, "CoinMax":160, "RewardItem1ID":5000301, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000201, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10007, "CoinMin":200, "CoinMax":200, "RewardItem1ID":5000401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000201, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10008, "CoinMin":280, "CoinMax":280, "RewardItem1ID":5000501, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000201, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10009, "CoinMin":320, "CoinMax":320, "RewardItem1ID":5000601, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000201, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10010, "CoinMin":400, "CoinMax":400, "RewardItem1ID":5000701, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000201, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10126, "CoinMin":560, "CoinMax":560, "RewardItem1ID":5000202, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000302, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":1000101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3000303, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10127, "CoinMin":960, "CoinMax":960, "RewardItem1ID":5000402, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000502, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":1000101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3000303, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10128, "CoinMin":1440, "CoinMax":1440, "RewardItem1ID":5000602, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000702, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":1000101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3000303, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10011, "CoinMin":400, "CoinMax":400, "RewardItem1ID":5000202, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000301, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10012, "CoinMin":440, "CoinMax":440, "RewardItem1ID":5000202, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000401, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10013, "CoinMin":520, "CoinMax":520, "RewardItem1ID":5000202, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000501, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10014, "CoinMin":560, "CoinMax":560, "RewardItem1ID":5000202, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000601, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10015, "CoinMin":640, "CoinMax":640, "RewardItem1ID":5000202, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000701, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10016, "CoinMin":440, "CoinMax":440, "RewardItem1ID":5000302, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000201, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10017, "CoinMin":520, "CoinMax":520, "RewardItem1ID":5000302, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000401, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10018, "CoinMin":600, "CoinMax":600, "RewardItem1ID":5000302, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000501, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10019, "CoinMin":640, "CoinMax":640, "RewardItem1ID":5000302, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000601, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10020, "CoinMin":720, "CoinMax":720, "RewardItem1ID":5000302, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000701, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10021, "CoinMin":520, "CoinMax":520, "RewardItem1ID":5000402, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000201, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10022, "CoinMin":560, "CoinMax":560, "RewardItem1ID":5000402, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000301, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10023, "CoinMin":680, "CoinMax":680, "RewardItem1ID":5000402, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000501, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10024, "CoinMin":720, "CoinMax":720, "RewardItem1ID":5000402, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000601, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10025, "CoinMin":800, "CoinMax":800, "RewardItem1ID":5000402, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000701, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10026, "CoinMin":680, "CoinMax":680, "RewardItem1ID":5000502, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000201, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10027, "CoinMin":720, "CoinMax":720, "RewardItem1ID":5000502, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000301, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10028, "CoinMin":760, "CoinMax":760, "RewardItem1ID":5000502, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000401, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10029, "CoinMin":880, "CoinMax":880, "RewardItem1ID":5000502, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000601, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10030, "CoinMin":960, "CoinMax":960, "RewardItem1ID":5000502, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000701, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100101, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100201, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10031, "CoinMin":760, "CoinMax":760, "RewardItem1ID":5000602, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000201, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10032, "CoinMin":800, "CoinMax":800, "RewardItem1ID":5000602, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000301, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10033, "CoinMin":840, "CoinMax":840, "RewardItem1ID":5000602, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000401, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10034, "CoinMin":920, "CoinMax":920, "RewardItem1ID":5000602, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000501, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10035, "CoinMin":1040, "CoinMax":1040, "RewardItem1ID":5000602, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000701, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100501, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3100601, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10036, "CoinMin":920, "CoinMax":920, "RewardItem1ID":5000702, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000201, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10037, "CoinMin":960, "CoinMax":960, "RewardItem1ID":5000702, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000301, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10038, "CoinMin":1000, "CoinMax":1000, "RewardItem1ID":5000702, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000401, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10039, "CoinMin":1080, "CoinMax":1080, "RewardItem1ID":5000702, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000501, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10040, "CoinMin":1120, "CoinMax":1120, "RewardItem1ID":5000702, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":5000601, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":3100901, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":3101001, "Item4Display":5, "FlItem4Weight":100
    },
    {
      "ID":10041, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10042, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10043, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10044, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10045, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10046, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10047, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10048, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10049, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10050, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10051, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10052, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10053, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10054, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10055, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10056, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10057, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10058, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10059, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10060, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10061, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10062, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10063, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10064, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10065, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10066, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10067, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10068, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10069, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10070, "CoinMin":2000, "CoinMax":2000, "RewardItem1ID":5000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000102, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10071, "RewardItem1ID":1000103, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":1000104, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":1000101, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10072, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":3000105, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3000205, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3000305, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10073, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":3100102, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3100201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3100301, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10074, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":3100502, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3100601, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3100701, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10075, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":3100902, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":3101001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":3101101, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10076, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2000101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2000101, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2000102, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10077, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2000201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2000201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2000202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10078, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2000301, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2000301, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2000302, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10079, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2000401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2000401, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2000402, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10080, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2000801, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2000801, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2000802, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10081, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2000901, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2000901, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2000902, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10082, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2001001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2001001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2001002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10083, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2001101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2001101, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2001102, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10084, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2001401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2001401, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2001402, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10085, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2001901, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2001901, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2001902, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10086, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10087, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10088, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002301, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002301, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002302, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10089, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002501, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002501, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002502, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10090, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002601, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002601, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002602, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10091, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002701, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002701, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002702, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10092, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002801, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002801, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002802, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10093, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2002901, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2002901, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2002902, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10094, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2003001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2003001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2003002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10095, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2003101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2003101, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2003102, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10096, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2003201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2003201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2003202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10097, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2003401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2003401, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2003402, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10098, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2004001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2004001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2004002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10099, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2004201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2004201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2004202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10100, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2004401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2004401, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2004402, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10101, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2004601, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2004601, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2004602, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10102, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2005001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2005001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2005002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10103, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2005101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2005101, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2005102, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10104, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2005201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2005201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2005202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10105, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2005401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2005401, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2005402, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10106, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2005601, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2005601, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2005602, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10107, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2005801, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2005801, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2005802, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10108, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2006001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2006001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2006002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10109, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2006101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2006101, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2006102, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10110, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2006201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2006201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2006202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10111, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2006701, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2006701, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2006702, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10112, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2006801, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2006801, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2006802, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10113, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2006901, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2006901, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2006902, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10114, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2007001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2007001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2007002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10115, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2007201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2007201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2007202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10116, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2007601, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2007601, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2007602, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10117, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2007701, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2007701, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2007702, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10118, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2007901, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2007901, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2007902, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10119, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2008401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2008401, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2008402, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10120, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2008801, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2008801, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2008802, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10121, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2009101, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2009101, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2009102, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10122, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2009301, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2009301, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2009302, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10123, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2009401, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2009401, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2009402, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10124, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2011001, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2011001, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2011002, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":10125, "CoinMin":2400, "CoinMax":2400, "RewardItem1ID":2011201, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":2011201, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":2011202, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000101, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900011, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900012, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900013, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000102, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900014, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900015, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900016, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000103, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900017, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900018, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900019, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000201, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900031, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900032, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900033, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000202, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900034, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900035, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900036, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000203, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900037, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900038, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900039, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000301, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900011, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900012, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900013, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000302, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900014, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900015, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900016, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000303, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900017, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900018, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900019, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000401, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900021, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900021, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900022, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900022, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900023, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900023, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":20000402, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900024, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900024, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900025, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900025, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900026, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900026, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":20000403, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900027, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900027, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900028, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900028, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900029, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900029, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":20000501, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900011, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900012, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900013, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000502, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900014, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900015, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900016, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000503, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900017, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900018, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900019, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000601, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900031, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900032, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900033, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000602, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900034, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900035, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900036, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000603, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900037, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900038, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900039, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000701, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900021, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900021, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900022, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900022, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900023, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900023, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":20000702, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900024, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900024, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900025, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900025, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900026, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900026, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":20000703, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900027, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900027, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900028, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900028, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900029, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900029, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":20000801, "CoinMin":300, "CoinMax":300, "RewardItem1ID":9900031, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900032, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900033, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000802, "CoinMin":600, "CoinMax":600, "RewardItem1ID":9900034, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900035, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900036, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":20000803, "CoinMin":1200, "CoinMax":1200, "RewardItem1ID":9900037, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900038, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900039, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":29000101, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900011, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900012, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900013, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":29000102, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900014, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900015, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900016, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":29000103, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900017, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900018, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900019, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":29000201, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900021, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900021, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900022, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900022, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900023, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900023, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":29000202, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900024, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900024, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900025, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900025, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900026, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900026, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":29000203, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900027, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":8900027, "Item2Display":3, "FlItem2Weight":100, "RewardItem3ID":9900028, "Item3Display":4, "FlItem3Weight":100, "RewardItem4ID":8900028, "Item4Display":4, "FlItem4Weight":100, "RewardItem5ID":9900029, "Item5Display":5, "FlItem5Weight":100, "RewardItem6ID":8900029, "Item6Display":5, "FlItem6Weight":100
    },
    {
      "ID":29000301, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900031, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900032, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900033, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":29000302, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900034, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900035, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900036, "Item3Display":5, "FlItem3Weight":100
    },
    {
      "ID":29000303, "CoinMin":50, "CoinMax":50, "RewardItem1ID":9900037, "Item1Display":3, "FlItem1Weight":100, "RewardItem2ID":9900038, "Item2Display":4, "FlItem2Weight":100, "RewardItem3ID":9900039, "Item3Display":5, "FlItem3Weight":100
    }
  ]
}